import React from "react";
import Landing from "./pages/Landing";
import Seller_login from "./pages/seller_login";
import Create_account from "./pages/Create_account";
import Send_otp from "./pages/Send_otp";
import Seller_reg from "./pages/seller_reg";
import { Route, Routes } from "react-router-dom";

function App() {
  return (
    <>
      <Routes>
            <Route path="/seller-login" element={<Seller_login />} />
            <Route path="/create-account" element={<Create_account />} />
            <Route path="/" element={<Landing />} />
            <Route path="/recive-otp" element={<Send_otp />} />
            <Route path="/registration" element={<Seller_reg />} />
      </Routes>       
      
    </>
    
  );
}

export default App;